[arch-commits] Commit in fontforge/trunk (ChangeLog PKGBUILD)

Eric Bélanger eric at archlinux.org
Tue Jun 23 21:20:27 EDT 2009


    Date: Tuesday, June 23, 2009 @ 21:20:27
  Author: eric
Revision: 43441

upgpkg: fontforge 20090622-1
    Upstream update

Modified:
  fontforge/trunk/ChangeLog
  fontforge/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2009-06-23 23:08:49 UTC (rev 43440)
+++ ChangeLog	2009-06-24 01:20:27 UTC (rev 43441)
@@ -1,3 +1,8 @@
+2009-06-23  Eric Belanger  <eric at archlinux.org>
+
+	* fontforge 20090622-1
+	* Upstream update
+
 2009-04-13  Eric Belanger  <eric at archlinux.org>
 
 	* fontforge 20090408-1

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-23 23:08:49 UTC (rev 43440)
+++ PKGBUILD	2009-06-24 01:20:27 UTC (rev 43441)
@@ -3,7 +3,7 @@
 # Contributor: William Rea <sillywilly at gmail.com>
 
 pkgname=fontforge
-pkgver=20090408
+pkgver=20090622
 pkgrel=1
 pkgdesc="An outline and bitmap font editor"
 arch=('i686' 'x86_64')
@@ -13,13 +13,13 @@
 makedepends=('freetype2')
 options=('!libtool' '!makeflags')
 source=(http://downloads.sourceforge.net/sourceforge/fontforge/fontforge_full-${pkgver}.tar.bz2)
-md5sums=('5a85abd05b8dcefcb5e21e24d99299f9')
-sha1sums=('0bc12559705ff0b214a3d6b0daf87cef79a379e8')
+md5sums=('3f4ff2d2dab200f47595bff38baa13ca')
+sha1sums=('bc638eeeb4cf2d540773bacc52cc6bac1c6ca76f')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --mandir=/usr/share/man --with-multilayer --with-devicetables --without-python || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
-  install -D -m644 LICENSE ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+  install -D -m644 LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" || return 1
 }



More information about the arch-commits mailing list